## /inc/caldav-REPORT-sync-collection.php

Description

CalDAV Server - handle sync-collection report (draft-daboo-webdav-sync-01)

- author: Andrew McMillan <andrew@mcmillan.net.nz>
- copyright: Morphoss Ltd - http://www.morphoss.com/
- license: GNU GPL v2 or later

Functions
display_status (line 47)

Build the array of properties to include in the report output

void display_status ( $status_code)

- $status_code

Documentation generated on Wed, 04 Jul 2012 10:13:07 +0000 by phpDocumentor 1.4.3